@media(max-width: 1199px){
.sidebar_proile_user {
    padding: 10px;
}
.sidebar_links {
    padding: 10px;
}
.link_items li a span {
    margin-left: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.sidebar_proile_user_img img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.sidebar {
    flex: 0 0 200px;
    max-width: 200px;
}
.with_sidebar .container {
    padding: 0 30px;
}
.with_sidebar .feature_list .row [class*="col"]{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.with_sidebar .search_box_item:last-child {
    width: 120px;
}
.with_sidebar .btn.btn_search {
    width: 90px;
}
.with_sidebar .search_box_item {
    padding: 0 5px;
}
table.dataTable thead > tr > th {
    padding-right: 7px;
}
main.login-main-section {
    width: calc(100% - 200px);
}
.table-title {
    text-align: center;
}
.table-title .col-sm-8{max-width: 100%;flex:0 0 100%;}

}
@media(max-width: 991px){
.header_sec .navbar .nav-link {
    margin: 0 8px;
    font-size: 12px;
}
.header_sec .navbar .login_btn .nav-link {
    padding: 10px 10px;
    margin: 5px;
}
.header_sec .navbar .regiser_btn .nav-link {
    padding: 10px 10px;
    margin: 5px;
}
.navbar-brand img {
    max-width: 120px;
}
.search_box_items {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.search_box_item {
    flex: 0 0 50%;
    margin: 10px 0;
}
.search_box_items {
    padding: 5px 5px 10px;
}
.news_sec_inner::before{display: none;}
.news_sec_inner {
    padding: 60px;
}
.footer_top_con ul.footer_link_item li {
    width: 33.33%;
}
.with_sidebar .search_box_item {
    padding: 0 15px;
}
.product_contact_heading h4 {
    font-size: 18px;
}
.product_name h3 {
    font-size: 30px;
}
.product_detail_items li {
    width: 100%;
    display: flex;
    font-size: 13px;
}
.product_detail_items li span {
    width: 150px;
    margin-right: 10px;
}
.contact_sec_item img {
    max-width: 60px;
}
.product_detail_items{width: 100%;}
.product_detail_item{width: 100%;}
.message_inbox_title {
    flex-wrap: wrap;
}
	.message_inbox_heading {
    flex: 0 0 100%;
}
	.message_inbox_right_bar {
    margin-left: 0;
}
.dataTables_wrapper .dataTables_length {
    float: none;
    text-align: center;
}
.dataTables_wrapper div.dataTables_info {
    float: none;
}
.dataTables_wrapper div.dataTables_filter {
    text-align: center;
}
}
@media(max-width: 767px){
.navbar-toggler-icon i {
    font-size: 30px;
}
.header_sec .navbar .nav-link.active::before, .header_sec .navbar .nav-link:hover::before {
    display: none;
}
.header_sec .navbar .nav-link.active::after, .header_sec .navbar .nav-link:hover::after {
    display: none;
}
.header_sec .navbar .login_btn .nav-link {
    float: left;margin:0;
}
.header_sec .navbar .regiser_btn .nav-link {
    float: left;margin:0;
}
.nav-item.login_btn {
    margin: 10px 0;
}
.header_sec .navbar .nav-link {
    margin: 0;
}
.slider_sec .item {
    height: 270px;
}
.slider_sec_con h3 {
    font-size: 20px;
    line-height: 26px;
}
.btn_type_1 {
    min-width: 200px;
    height: 42px;
    font-size: 14px;
    line-height: 42px;
    padding: 0;
    margin-top: 20px;
    font-weight: 500;
}
.slider_sec_con{padding: 20px;}
.search_box_items{margin-top: 0;}
.search_box_item {
    flex: 0 0 100%;
}
.heading_sec h3 {
    font-size: 24px;
}
.heading_sec h4 {
    font-size: 18px;
    font-weight: bold;
}
.offer_sec_item {
    margin: 20px 0;
}
.feature_list_img {
    flex: 0 0 100%;
    height: auto;
}
.feature_list_item {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.btn.btn_type3 {
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    min-width: 200px;
}
.news_sec_inner {
    padding: 5px;
}
.news_sec_head h3 {
    font-size: 15px;
    margin: 0;
}
.news_sec_inner .slick-prev.slick-arrow {
    width: 30px;
    height: 30px;
}
.news_sec_inner .slick-next.slick-arrow {
    width: 30px;
    height: 30px;
}
.news_sec_items .item p {
    font-size: 12px;
}
.news_sec {
    padding: 20px 0;
}
.footer_top_con {
    padding-right: 0;
}
.social_sec li a {
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.social_sec li a i {
    font-size: 18px;
}
.header_sec .navbar .nav-link {
    margin: 0;padding:10px 0;
}
.footer_form {
    margin-top: 30px;
}
.inner_slider_heading h3 {
    font-size: 24px;
}
.inner_slider {
    height: 170px;
}
.product_contact_form.sticky {
    margin-top: 40px;
}
.product_name h3 {
    font-size: 22px;
}
.product_mata_item i {
    width: 24px;
    height: 24px;
    font-size: 16px;
    line-height: 24px;
    margin-right: 2px;
}
.product_slider_thumbnail_img {
    padding: 3px;
}
.similar_list_item {
    margin: 10px 0;
}
.product_contact_heading h4 {
    font-size: 16px;
}
.form-control {
    height: 35px;
}
.cart_ic {
    position: absolute;
    right: 45px;
    top: 18px;
}
.header_sec .cart_ic .nav-link img {
    width: 30px;
}
.about_sec_con {
    margin-top: 40px;
}
.map_sec_form {
    padding-left: 0;
}
.product_slider {
    display: inline-block;
}
.product_slider_thumbnail {
    flex: 0;
    max-width: 100%;
    display: flex;
}
.product_slider_thumbnail_img {
    padding: 3px;
    flex: 0 0 20%;
}
.category_listing_link {
    padding: 0 8px;
}
.navbar-toggler {
    padding: .25rem 0;
}
.team_info h4 {
    font-size: 18px;
}
.fill_form_inner {
    width: 100%;
}
.term_use_item h4 {
    font-size: 18px;
}
.login_registration_saprator::before {
    height: 1px;
    width: 100%;
}
.login_registration_saprator {
    padding: 30px 0;
}
.profile_sec_top {
    width: 250px;
    padding: 20px;
    text-align: center;
    flex: 0 0 100%;
    justify-content: center;
    max-width: 100%;
}
.profile_sec_image {
    margin: auto;
}
.profile_sec_inner {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}       
.profile_sec_image {
    width: 250px;
    height: 250px;
}
.profile_sec_bottom {
    padding: 20px 0 0 20px;
    margin-left: 0;
}
.service_image {
    margin-top: 30px;
}
.offer_sec {
    margin: 30px 0;
}
.user_btn .dropdown-toggle img {
    width: 35px;
    height: 35px;
}
.btn.btn_ask_question {
    min-width: 130px;
}
.login_registration_Sec, .team_sec, .about_sec, .term_use_sec {
    margin: 30px 0;
}
.cart_sec{padding: 30px 0;}
.fill_form {
    margin-top: 20px;
}
.form-group .row [class*="col-"]:first-child .form-control{margin-bottom:15px;}
.ims_box .newbtn img {max-width: 50px;}
.with_sidebar .wrapper_sec .container {
    padding: 0 10px;
}
.faq_sec .panel-default > .panel-heading .accordion-toggle {
    font-size: 14px;
}
.message_date {
    font-size: 13px;
}
.message_count {
    margin-left: 10px;
    width: 40px;
    text-align: right;
}
.message_count.total_msg {
    width: 100px;
}
.btn_color {
    line-height: 32px;
}
.message_inbox_title .search-box input {
    width: 140px;
}
.header_sec .login_bt .nav-link {
    padding: 0;
    margin: 5px 0 5px 10px;
    color: #ed1c24;
    font-weight: bold;
}
.login_bt {
    display: flex !important;
}
.top_withtoggle {
    text-align: right;
}
.navbar {
    padding: .5rem 0;
}
table.cart .product-thumbnail img {
    width: 60px;
    height: 60px;
}
table.cart tbody tr.cart_item td {
    padding: 10px;
    font-size: 13px;
    font-weight: bold;
}
table.cart thead th {
    font-size: 12px;
}
.action_tr .total_grand {
    font-size: 16px;
}
.btn.btn_submit {
    height: 30px;
    font-size: 12px;
    line-height: 30px;
    width: 150px;
}
.checkout_form_heading {
    font-size: 17px;
}
}
@media(max-width: 576px){
.sidebar {
    flex: 0 0 100%;
    max-width: 100%;
}
.wrapper_sec_container {
    flex: 0 0 100%;
    max-width: 100%;
}
.wrapper_sec {
    display: flex;
    width: 100%;
    flex-direction: column;
}
.btn.btn_ask_question {
    min-width: 115px;
    margin: 0 1px;
}
.with_sidebar .container {
    padding: 0 15px;
}
.sidebar_extand {
    display: flex;
    width: 100%;
    background: #3a3a3c;
    border-bottom: 1px solid #939393;
    padding: 5px 15px;
    align-items: center;
}
.sidebar_extand .fa.fa-bars {
    font-size: 24px;
    color: #fff;
}
.sidebar_extand span {
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    text-align: left;
}
.sidebar_extand .btn.btn_sidebar {
    margin-left: auto;
}
.sidebar_extand .btn.btn_sidebar:focus, .sidebar_extand .btn.btn_sidebar.focus{box-shadow: unset;outline: 0;}
.wrapper_sec_main {
    padding: 10px;
}
.edit_form form, .login_sec, .registration_sec {
    padding: 15px;
}
main.login-main-section {
    width: 100%;
}
.message_inbox_title .search-box input {
    width: 100%;
}
.message_inbox_right_bar {
    margin-left: 0;
    flex-wrap: wrap;justify-content: center;
}
.message_inbox_title .search-box {
    margin-right: 0;width: 100%;margin-bottom: 15px;
}
.message_count.total_msg {
    margin-left: 0;
}
}
@media(max-width: 400px){
.footer_top_con ul.footer_link_item li {
    width: 50%;
}
.footer_form h4 {
    font-size: 20px;
    margin-top: 30px;
}
.dataTables_wrapper div.dataTables_filter input {
    margin-left: 0;
    display: block;
    width: 100%;
}
.dataTables_wrapper div.dataTables_filter label {
    text-align: center;
}
}